.reviews article.head-banner {
    background-image: url(/assets/ui/img/reviews-bg.jpg);
}
section.reviews{
    margin: 40px 0 100px 0;
}
section.reviews h2{
    font-family: 'BoschLight', Arial;
    font-size: 35px;
    color: #000000;
    line-height: 1.15;
    text-align: center;
    margin: 0 0 40px 0;
}
section.reviews .slider-reviews-nav .slick-track{
    display: flex;
    justify-content: center;
    width: auto!important;
    left: 0!important;
}
section.reviews .slide{
    display: flex;
    justify-content: space-between;
}
section.reviews .slide > .review{
    width: 540px;
}
section.reviews .slider-reviews-nav{
    margin: 20px 0 0 0;
}

.slider-reviews .review{
    display: flex;
    justify-content: space-between;
    padding: 40px;
    border: 1px solid #F0F0F0;
    margin: 0 0 20px 0;
}
.slider-reviews .review .img-box{
    margin: 0 40px 0 0;
    flex-shrink: 0;
}
.slider-reviews .review .img-box img{
    display: block;
    border-radius: 2px;
}
.slider-reviews .review .text-box{
    font-family: 'Bosch', Arial;
    font-size: 15px;
    color: #000;
    line-height: 1.5;
    margin-top: -5px;
}
.slider-reviews .review .name-line{
    display: flex;
    align-items: center;
    margin: 0 0 15px 0;
}
.slider-reviews .review .name{
    font-family: 'BoschBold', Arial;
    font-size: 18px;
}
.rating-stars{
    flex-shrink: 0;
    width: 89px;
    height: 16px;
    display: inline-block;
    margin: 0 0 0 20px;
    background-repeat: no-repeat;;
}
.stars-5{
    background-image: url(/assets/ui/img/reviews/stars-5.png);
}


.slider-reviews-nav .slide{
    width: auto!important;
    margin: 0 5px;
}
.slider-reviews-nav .slide .number{
    font-family: 'Bosch', Arial;
    font-size: 12px;
    color: #6F6F6F;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid #DBDBDB;
    width: 22px;
    height: 22px;
    cursor: pointer;
}
.slider-reviews-nav .slide.slick-current .number{
    color: #fff;
    background: #125a8f;
    border: 1px solid #125a8f;
}
/*--/slider-reviews--*/

/*--form-review--*/
.form-review{
    margin: 100px 0 60px 0;
}

@media (max-width: 1110px) {
    .form-review{
        padding-left: 15px;
        padding-right: 15px;
    }
}
.form-review h2{
    font-family: 'BoschLight', Arial;
    font-size: 35px;
    color: #000;
    line-height: 1.2;
    margin: 0 0 50px 0;
}

@media (min-width: 768px) {
    .form-review .line-input {
        display: flex;
        justify-content: space-between;
        margin: 0 0 15px 0;
    }
}
.form-review .line-input .input-base{
    height: 55px;
}
.form-review .label{
    width: 260px;
}
.form-review .label > span{
    font-family: 'BoschBold', Arial;
    font-size: 15px;
    color: #000;
    display: inline-block;
    margin: 0 0 10px 0;
}
.form-review .line-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0 0 0
}

.form-review .line-btn .submit {
    font-size: 22px;
    height: 65px;
    width: 350px
}

.form-review label.personal-data input.checkbox {
    display: none
}

.form-review label.personal-data .checkbox-custom {
    width: 18px;
    min-width: 18px;
    height: 18px;
    border: 1px solid #000;
    border-radius: 0;
    margin: 0 15px 0 0;
    position: relative;
    box-sizing: border-box;
    background-color: #fff
}

.form-review label.personal-data .checkbox:checked+.checkbox-custom::before {
    content: "";
    display: block;
    background: #000;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 2px;
    left: 2px
}

.form-review label.personal-data {
    font-family: "Bosch",Arial,sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 1;
    display: flex;
    align-items: center;
    margin: 0 0 0 0
}

.form-review label.personal-data a {
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid #D6B58F;
    display: inline-block
}

.form-review .input-base {
    font-family: 'Bosch',Arial;
    font-size: 15px;
    color: #000;
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #F0F0F0;
    margin: 0 0 5px 0;
    padding: 0 20px;
    transition: all ease 0.2s
}

.form-review .textarea-base {
    font-family: 'Bosch',Arial;
    font-size: 15px;
    color: #000;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #F0F0F0;
    margin: 0 0 5px 0;
    padding: 15px 20px;
    transition: all ease 0.2s
}

.form-review .label>span {
    font-family: 'BoschBold',Arial;
    font-size: 15px;
    color: #000;
    display: inline-block;
    margin: 0 0 10px 0;
    font-weight: 700
}
/*--/form-review--*/

.content-left {
    width: 805px;
    margin-bottom: 70px;
}

@media (max-width: 767px)  {
    /*--slider-reviews--*/
    section.reviews{
        padding: 0 15px;
        margin: 45px 0 50px 0;
    }
    section.reviews h2{
        font-family: 'BoschLight', Arial;
        font-size: 28px;
        color: #000000;
        line-height: 1.15;
        margin: 0 0 20px 0;
    }
    .slider-reviews-nav .slick-track{
        display: flex;
        justify-content: center;
        width: auto!important;
        left: 0!important;
    }
    section.reviews .slide{

    }
    section.reviews .slide > .review{
        margin: 0 0 15px 0;
    }
    section.reviews .slider-reviews-nav{
        margin: 20px 0 0 0;
    }


    .slider-reviews .review{
        display: flex;
        justify-content: space-between;
        padding: 30px 25px 25px 25px;
        border: 1px solid #F0F0F0;
        margin: 0 0 20px 0;
    }
    .slider-reviews .review .img-box{
        margin: 0 40px 0 0;
        flex-shrink: 0;
        display: none;
    }
    .slider-reviews .review .img-box img{
        display: block;
        border-radius: 2px;
    }
    .slider-reviews .review .text-box{
        font-family: 'Bosch', Arial;
        font-size: 15px;
        color: #000;
        line-height: 1.5;
        margin-top: -5px;
    }
    .slider-reviews .review .name-line{
        display: flex;
        align-items: center;
        margin: 0 0 15px 0;
    }
    .slider-reviews .review .name{
        font-family: 'BoschBold', Arial;
        font-size: 18px;
    }
    .rating-stars{
        width: 89px;
        height: 16px;
        display: inline-block;
        margin: 0 0 0 20px;
        background-repeat: no-repeat;;
    }
    /*.stars-5{*/
    /*    background-image: url(/assets/ui/img/static/reviews/stars-5.png);*/
    /*}*/


    .slider-reviews-nav .slide{
        width: auto!important;
        margin: 0 5px;
    }
    .slider-reviews-nav .slide .number{
        font-family: 'Bosch', Arial;
        font-size: 12px;
        color: #6F6F6F;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
        background: #FFFFFF;
        border: 1px solid #DBDBDB;
        width: 22px;
        height: 22px;
        cursor: pointer;
    }
    .slider-reviews-nav .slide.slick-current .number{
        color: #fff;
        background: #125a8f;
        border: 1px solid #125a8f;
    }
    /*--/slider-reviews--*/

    /*--form-review--*/
    .form-review{
        margin: 50px 0 50px 0;
    }
    .form-review h2{
        font-family: 'BoschLight', Arial;
        font-size: 28px;
        color: #000;
        line-height: 1.2;
        margin: 0 0 20px 0;
    }
    .form-review .line-input{

    }
    .form-review .line-input .input-base{

    }
    .form-review .label{
        display: block;
        margin: 0 0 15px 0;
    }
    .form-review .label > span{
        font-family: 'BoschBold', Arial;
        font-size: 15px;
        color: #000;
        display: inline-block;
        margin: 0 0 10px 0;
    }
    .form-review .line-btn{
        display: flex;
        flex-direction: column;
        /*
        justify-content: space-between;
        align-items: center;
        */
        margin: 10px 0 0 0;
    }
    
    
    .form-review .line-btn .submit{
        width: 100%;
        box-sizing: border-box;
    }

    .form-review label.personal-data input.checkbox{
        display: none;
    }
    .form-review label.personal-data .checkbox-custom{
        width: 18px;
        min-width: 18px;
        height: 18px;
        border: 1px solid #000;
        border-radius: 0;
        margin: 0 15px 0 0;
        position: relative;
        box-sizing: border-box;
        background-color: #fff;
    }
    .form-review label.personal-data .checkbox:checked + .checkbox-custom::before{
        content: "";
        display: block;
        background: #000;
        width: 12px;
        height: 12px;
        position: absolute;
        top: 2px;
        left: 2px;
    }
    .form-review label.personal-data{
        font-family: "Bosch", Arial,sans-serif;
        font-size: 16px;
        color: #000;
        line-height: 1;
        display: flex;
        align-items: center;
        margin: 0 0 0 0;
        margin-bottom: 15px;
    }
    .form-review label.personal-data a{
        text-decoration: none;
        color: inherit;
        border-bottom: 1px solid #D6B58F;
        display: inline-block;
    }
    /*--/form-review--*/
    /*.reviews article.head-banner{*/
    /*    background-image: url(/assets/ui/img/static/reviews/bg.jpg);*/
    /*    background-size: cover;*/
    /*}*/
    .content-left {
        padding: 0 15px;
        width: auto;

    }
    .form-review .label {
        width: auto;
    }

    .form-review .input-base {
        font-family: 'Bosch', Arial;
        font-size: 15px;
        color: #000;
        width: 100%;
        height: 46px;
        box-sizing: border-box;
        border-radius: 4px;
        border: 1px solid #F0F0F0;
        margin: 0 0 5px 0;
        padding: 0 20px;
        transition: all ease 0.2s;
    }

}
